Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 04:32:09 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello there                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello there Bot:  Hi Hello There ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637779147 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971569701540 Bot:  Please wait while we transfer you to an agent Customer:  0569701504 Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Agent:  how we can help you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello There ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637779147 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. I m Saeed How may I help you? Customer:  Hi Saeed Good morning Customer:  i received my order yesterday but there is one missing item Customer:  how can i get it Agent:  Could you please share your order number so that I can assist you further? Customer:  9637779147 Agent:  Please stay on hold while I retrieve the information. Agent:  After checking your order, we found out that your order has been delivered completely, Agent:  If you still believe that the item is missing please provide us the missing item name Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  one moment Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello There ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637779147 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:24 AM, 26th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:24 AM, 26th Feb                     hello there                    yes saeed its me from the last chat           08:25 AM, 26th Feb                     hello there                    regarding the missing item           08:25 AM, 26th Feb                   Saeedurrahman                   welcome back           08:26 AM, 26th Feb                   Saeedurrahman                   pleas provide us the missing item name           08:26 AM, 26th Feb                     hello there                             08:26 AM, 26th Feb                   Saeedurrahman                   and the order number too           08:26 AM, 26th Feb                     hello there                    pink panther ptint long sleeves           08:26 AM, 26th Feb                     hello there                    9637779147           08:26 AM, 26th Feb                     hello there                    this item should be a set           08:27 AM, 26th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:27 AM, 26th Feb                     hello there                    i have received the T-shirt only           08:27 AM, 26th Feb                   Saeedurrahman                   We apologize for the inconvenience you have faced.           08:29 AM, 26th Feb                   Saeedurrahman                   You can return online purchases through the below three channels:   ·You can contact our customer support team on 8001111027 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Centrepoint) store across the KSA.           08:29 AM, 26th Feb                   Saeedurrahman                   Any other query ?           08:30 AM, 26th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:31 AM, 26th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:31 AM, 26th Feb                     hello there                    no other option to send the missing item           08:31 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156676